Bug 1473960 - [abrt] dleyna-renderer: g_hash_table_lookup_node(): dleyna-renderer-service killed by signal 6
[abrt] dleyna-renderer: g_hash_table_lookup_node(): dleyna-renderer-service k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dleyna-renderer (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7a61ed58add666aabc4d7507176...
:
: 1476686 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 15:06 EDT by Ben Liblit
Modified: 2018-05-29 08:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:04:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.90 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: cgroup (327 bytes, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: core_backtrace (12.09 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: dso_list (4.80 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: environ (1.67 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: maps (24.30 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: open_fds (814 bytes, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-22 15:06 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2017-07-22 15:06:33 EDT
Version-Release number of selected component:
dleyna-renderer-0.5.0-6.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-renderer-service
crash_function: g_hash_table_lookup_node
executable:     /usr/libexec/dleyna-renderer-service
journald_cursor: s=b0bdf3c76ff54dc08d7c61ff326096ab;i=a7cd5;b=0a610076b84d43c4a55ca263ffb8d926;m=1efda2c8d;t=554dcf1bc7520;x=d139d9d5ea9290ca
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            29364

Potential duplicate: bug 1360209
Comment 1 Ben Liblit 2017-07-22 15:06:37 EDT
Created attachment 1302886 [details]
File: backtrace
Comment 2 Ben Liblit 2017-07-22 15:06:38 EDT
Created attachment 1302887 [details]
File: cgroup
Comment 3 Ben Liblit 2017-07-22 15:06:39 EDT
Created attachment 1302888 [details]
File: core_backtrace
Comment 4 Ben Liblit 2017-07-22 15:06:40 EDT
Created attachment 1302889 [details]
File: cpuinfo
Comment 5 Ben Liblit 2017-07-22 15:06:41 EDT
Created attachment 1302890 [details]
File: dso_list
Comment 6 Ben Liblit 2017-07-22 15:06:42 EDT
Created attachment 1302891 [details]
File: environ
Comment 7 Ben Liblit 2017-07-22 15:06:43 EDT
Created attachment 1302892 [details]
File: limits
Comment 8 Ben Liblit 2017-07-22 15:06:45 EDT
Created attachment 1302893 [details]
File: maps
Comment 9 Ben Liblit 2017-07-22 15:06:46 EDT
Created attachment 1302894 [details]
File: open_fds
Comment 10 Ben Liblit 2017-07-22 15:06:47 EDT
Created attachment 1302895 [details]
File: proc_pid_status
Comment 11 Ben Liblit 2017-07-22 15:06:48 EDT
Created attachment 1302896 [details]
File: var_log_messages
Comment 12 Gael 2017-07-31 04:03:05 EDT
*** Bug 1476686 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2018-05-03 04:39:59 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:04:51 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.